
[car0]
Object = hst\hstl.animated
length = 18.70
[car1]
Object = mk3\mk3_fo.animated
length = 25.05
[car2]
Object = mk3\mk3_fc.animated
length = 25.05
[car3]
Object = mk3\mk3_so.animated
length = 25.05
[car4]
Object = mk3\mk3_so.animated
length = 25.05
[car5]
Object = mk3\mk3_so.animated
length = 25.05
[car6]
Object = mk3\mk3_so.animated
length = 25.05
[car7]
Object = mk3\mk3_tgs.animated
length = 25.05
[car8]
Object = hst\hstt.animated
length = 18.70


